/*
Theme Name: The Lazy Travelers
Description: Child theme for Ascetica, for use on thelazytravelers.com
Author: Niall Doherty
Template: ascetica
*/

@import url("../ascetica/style.css");

h1#site-title { padding: 30px 0 40px }
#container #menu-primary { margin: 0 0 30px; width: auto }
#container #sidebar-primary { margin-top: 0 }

form input[type=submit] {
	background-color: #DEE9EB;
    border: 1px solid #C7D5D9;
    border-radius: 2px 2px 2px 2px;
    color: rgba(0, 0, 0, 0.6);
    font-family: Georgia,'Times New Roman',Times,serif;
    padding: 6px 12px;
}

#sidebar-primary form input#s2email { color: #AAAAAA; font-size: 1em; padding: 8px 10px; width: 91% }
#sidebar-primary form p label { display: none }

#sidebar-primary p#instagram_widget_title { color: #BBBBBB; font-family: Georgia,'Times New Roman',Times,serif; font-size: 0.857143em; letter-spacing: 1px; line-height: 1.3em; margin: 0 0 15px; text-transform: uppercase; word-spacing: 2px }
#sidebar-primary ul#instagram_widget { margin-left: 0; overflow: auto }
#sidebar-primary ul#instagram_widget li { display: block; float: left; list-style: none; margin: 5px 10px 0 0; padding: 5px }
#sidebar-primary ul#instagram_widget li a { display: block; float: left }
#sidebar-primary ul#instagram_widget li a img { height: 100px; width: 100px }

#menu-primary ul li { position: relative }
#menu-primary ul li ul.sub-menu { background: #fff; box-shadow: 0 0 5px #ddd; display: none; left: 150px; position: absolute; top: 0; width: 150px }
#menu-primary ul li:hover ul.sub-menu { display: block }
#menu-primary ul li ul.sub-menu li a { padding: 9px 12px 8px }

.widget_extended-categories select { width: 150px }